.u-section-1 .u-sheet-1 {
  min-height: 590px;
}

.u-section-1 .u-image-1 {
  width: 523px;
  height: 523px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -113px auto 0;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  width: 872px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -121px auto 60px;
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 839px;
  }

  .u-section-1 .u-image-1 {
    height: 431px;
    width: 431px;
    margin-top: -67px;
    margin-left: -45px;
    margin-right: -45px;
  }

  .u-section-1 .u-text-1 {
    width: 340px;
    margin-top: -75px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 469px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  text-transform: uppercase;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 6px auto 0;
}

.u-section-2 .u-image-1 {
  width: 240px;
  height: 300px;
  margin: 45px auto 0 330px;
}

.u-section-2 .u-image-2 {
  width: 240px;
  height: 300px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -300px 330px 60px auto;
}

.u-section-2 .embed-responsive-1 {
  position: absolute;
  width: 100%;
  left: 0%;
  height: 503%;
  top: -202%;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 412px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 7px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 0;
    margin-left: 105px;
  }

  .u-section-2 .u-image-2 {
    margin-right: 105px;
  }

  .u-section-2 .embed-responsive-1 {
    height: 449%;
    top: -174%;
  }
}

@media (max-width: 991px) {
  .u-section-2 .embed-responsive-1 {
    height: 100%;
    left: -39%;
    top: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-image-2 {
    margin-top: 20px;
  }

  .u-section-2 .embed-responsive-1 {
    width: 178%;
    height: 178%;
    top: -39%;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 756px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 21px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 28px;
    margin-left: auto;
  }

  .u-section-2 .u-image-2 {
    margin-top: 28px;
    margin-right: auto;
    margin-bottom: 50px;
  }

  .u-section-2 .embed-responsive-1 {
    width: 305%;
    left: -103%;
    height: 100%;
    top: 0%;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1084px;
}

.u-section-3 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 2.25rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 11px auto 0;
}

.u-section-3 .u-image-1 {
  width: 240px;
  height: 300px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 35px auto 0;
}

.u-section-3 .u-image-2 {
  width: 240px;
  height: 300px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 15px 210px 0 auto;
}

.u-section-3 .u-image-3 {
  width: 240px;
  height: 300px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -300px auto 0 210px;
}

.u-section-3 .u-image-4 {
  width: 240px;
  height: 300px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 24px auto 0 0;
}

.u-section-3 .u-image-5 {
  width: 240px;
  height: 300px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -289px auto 0;
}

.u-section-3 .u-image-6 {
  width: 240px;
  height: 300px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -300px 0 45px auto;
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1426px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 20px;
  }

  .u-section-3 .u-image-2 {
    margin-top: 27px;
    margin-right: 0;
  }

  .u-section-3 .u-image-3 {
    margin-left: 0;
  }

  .u-section-3 .u-image-4 {
    margin-top: 43px;
  }

  .u-section-3 .u-image-5 {
    margin-top: -281px;
    margin-right: 0;
  }

  .u-section-3 .u-image-6 {
    margin-top: 24px;
    margin-right: auto;
    margin-bottom: 39px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2047px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 16px;
  }

  .u-section-3 .u-image-2 {
    margin-top: 39px;
    margin-right: auto;
  }

  .u-section-3 .u-image-3 {
    margin-top: 31px;
    margin-left: auto;
  }

  .u-section-3 .u-image-4 {
    margin-top: 31px;
    margin-left: auto;
  }

  .u-section-3 .u-image-5 {
    margin-top: 17px;
    margin-right: auto;
  }

  .u-section-3 .u-image-6 {
    margin-top: 20px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 445px;
}

.u-section-4 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 16px auto 0;
}

.u-section-4 .u-image-1 {
  width: 240px;
  height: 300px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 35px auto 51px;
}

.u-section-4 .embed-responsive-1 {
  position: absolute;
  width: 100%;
  left: 0%;
  height: 531%;
  top: -215%;
}

@media (max-width: 1199px) {
  .u-section-4 .embed-responsive-1 {
    width: 178%;
    left: -39%;
    height: 178%;
    top: -39%;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 444px;
  }

  .u-section-4 .u-text-1 {
    width: 327px;
    margin-top: 1px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .embed-responsive-1 {
    width: 209%;
    left: -55%;
    height: 100%;
    top: 0%;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 665px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 17px auto 0;
}

.u-section-5 .u-form-1 {
  height: 451px;
  box-shadow: 0px 0px 8px 0px rgba(255,255,255,0);
  margin: 0 300px 60px 270px;
}

.u-section-5 .u-form-group-1 {
  margin-left: 0;
}

.u-section-5 .u-form-group-2 {
  margin-left: 0;
}

.u-section-5 .u-form-group-3 {
  margin-left: 0;
}

.u-section-5 .u-form-group-4 {
  margin-left: 0;
}

.u-section-5 .u-label-4 {
  margin-left: 0;
}

.u-section-5 .u-input-4 {
  margin-left: 0;
}

.u-section-5 .u-form-group-5 {
  margin-left: 0;
}

.u-section-5 .u-label-5 {
  margin-left: 0;
}

.u-section-5 .u-input-5 {
  margin-left: 0;
}

.u-section-5 .u-form-group-6 {
  margin-left: 0;
}

.u-section-5 .u-form-group-7 {
  margin-left: 0;
}

.u-section-5 .u-form-group-8 {
  margin-left: 0;
}

.u-section-5 .u-form-group-9 {
  margin-left: 0;
}

.u-section-5 .u-form-group-10 {
  margin-left: 0;
}

.u-section-5 .u-form-group-11 {
  margin-left: 0;
}

.u-section-5 .u-form-group-12 {
  margin-left: 0;
}

.u-section-5 .u-btn-1 {
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-form-1 {
    width: 570px;
    margin-left: 170px;
    margin-right: 200px;
  }

  .u-section-5 .u-label-4 {
    width: 100%;
  }

  .u-section-5 .u-input-4 {
    width: 100%;
  }

  .u-section-5 .u-label-5 {
    width: 100%;
  }

  .u-section-5 .u-input-5 {
    width: 100%;
  }

  .u-section-5 .u-btn-1 {
    border-style: solid;
    padding: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-form-1 {
    margin-left: 60px;
    margin-right: 90px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 347px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 40px;
  }

  .u-section-5 .u-form-1 {
    margin-bottom: 30px;
    height: 241px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}